Game keeps crashing

Installation problems or game crashes? Post them here.
Forum rules
ALWAYS FOLLOW OUR SELF-HELP GUIDE FIRST.

If you report a game crash ALWAYS post your game.log.txt in between CODE tags, or if it too large post it on pastebin.com and share the link.
ajcogswell797
Posts: 7
Joined: 25 Nov 2019 19:54

30 Nov 2019 18:43

When installing promods, I downgraded to 1.34 to get a previous version of ProMods. I downloaded both of the def files to be sure, and then when activating the mods, the def files were not compatible. When trying to load without them, it did not work. Another person said that apparently my game.log shows that I haven't, but I did.

User avatar
Trucker2223
Moderator
Posts: 4785
Joined: 16 Apr 2017 13:17
Donation rank:

30 Nov 2019 18:46

you need to download the 2.33 def file from the compatability page, not from the main download link, since the the main download only has the newest Version.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

ajcogswell797
Posts: 7
Joined: 25 Nov 2019 19:54

30 Nov 2019 18:49

I did..

digitalxak
Posts: 81
Joined: 16 Aug 2014 14:56
Location: UK.

30 Nov 2019 21:05

From what I can make out you are missing the Oversize DLC and Baltic DLC. Did you check with or without when making the def file? Do you have both of those purchased AND installed?

User avatar
Trucker2223
Moderator
Posts: 4785
Joined: 16 Apr 2017 13:17
Donation rank:

30 Nov 2019 21:07

He wants to play with ProMods 2.33, so Baltic is not required. And ST DLC isn't required either, if he would've downloaded the non ST Def file from the Compatability page.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

digitalxak
Posts: 81
Joined: 16 Aug 2014 14:56
Location: UK.

30 Nov 2019 21:09

Ok just saw a warning about it being a dependency.

User avatar
Josh0
Posts: 1643
Joined: 20 Dec 2015 02:10

30 Nov 2019 21:12

@ajcogswell797, you posted the same game.log twice. This is the line which tells us your game is still on ETS2 1.35, not ETS2 1.34:

Code: Select all

00:00:04.785 : Euro Truck Simulator 2 init ver.1.35.3.20s (rev. 2f48409a97fb)



Post Reply
  • Information